/*  */
function check_result2_time(path,sval,mode,time,slen){
	var type = false,fmt = '',mfmt = '';
	if(slen == '8'){
		fmt = '^[0-2][0-9][:][0-5][0-9][:][0-5][0-9]$';
		mfmt = '18:59:59';
	}else{
		fmt = '^[0-2][0-9][:][0-5][0-9]$';
		mfmt = '18:59';
	}
	if(!(time.val().match(fmt))){
		type = true;
	}else{
		var times = time.val().split(':');
		if(parseInt(times[0]) >= 24){
			type = true;
		}
	}
	if(type){
		var loary = JSON.parse(return_language_str(path, sval, mode, '', ''));
		alert(((loary['TIME_NOT_PLEASE_RESET']) ? loary['TIME_NOT_PLEASE_RESET'] : 'TIME_NOT_PLEASE_RESET')+'\n ex:'+mfmt);
		time.val('');
	}
}